Subject: Re: [PATCH v4 0/7] mergetools: vimdiff: regression fixes and improvements

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Aug 2022 12:37:33 -0700

Fernando Ramos <[email-masked]> writes:

> On 22/08/10 10:46AM, Felipe Contreras wrote:
>> Hello,
>> 
>> These patches make vimdiff3 actually work, along with many single window
>> cases.
>> 
>
> Thanks Felipe. In this new v4 the code is even cleaner.
>
> I also manually re-tested all the cases (with and without .vimrc) and verified
> they work as expected.
>
> Reviewed-by: Fernando Ramos <[email-masked]>
>
>
> PS to Junio: Is it OK to reply with "Reviewed-by" to the cover letter or (for
> the next time) should I had individually replied to each of the patches in the
> series? Thanks!

You did just fine.  I'll queue with your reviewed-by.

Thanks, both.